Bug 176225 - Xorg does not start with cirrus driver
Xorg does not start with cirrus driver
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-cirrus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: 174425 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2005-12-20 06:16 EST by Thomas Woerner
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-20 11:59:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2005-12-20 06:16:56 EST
Description of problem:
Configuring X to use te cirrus driver results in the following problem:

(EE) Failed to load module "cirrus_alpine" (module does not exist, 0)

xorg-x11-drv-cirrus is installed.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Configure X to use cirrus driver
2. Install xorg-x11-drv-cirrus
3. Start X server
Actual results:
X server does not start.

Expected results:

Additional info:
Comment 1 Mike A. Harris 2005-12-21 04:55:19 EST
Thanks for the report.  These 2 subdrivers were missing from the upstream
install for previous releases, but are present in the RC4 and later driver
releases.  They're not built in rawhide yet, but will be shortly.

Side note.. Not sure why this is filed against test2, we haven't released a
test2 yet.  The schedule for test2 calls for release on January 16 I believe.
Changing to "devel".
Comment 2 Mike A. Harris 2005-12-21 04:56:41 EST
Reassigning to proper component - xorg-x11-drv-cirrus
Comment 3 Mike A. Harris 2005-12-21 06:28:09 EST
*** Bug 174425 has been marked as a duplicate of this bug. ***
Comment 4 Mike A. Harris 2006-01-20 11:59:47 EST
This has been fixed for a while now in rawhide...

Note You need to log in before you can comment on or make changes to this bug.